/*CSS for Dashboard Page.*/
/************************/

.path-frontpage,
.path-frontpage .main-container.container {
    /*background: #f9f9f9;*/
    background: #EBEFF5;
}





/* rating details */
.dashratestrs {
    font-size: 20px;
    display: inline-block;
}

.dashratelnk a,
.dashratelnk a:hover,
.dashratelnk a:active {
    /*font-size:14px;*/
    color: #337ab7;
}

/*Update profile and payment settings button*/
.updateprofbtn {
  border-radius: 4px;
  color: #fff;
  background: #0071bc;
  padding: 10px;
}

.updateprofbtn {
  border-radius: 4px;
  color: #fff;
  background: #0071bc;
  padding: 10px;
}



/* Add Ability Box */

.dashnabox {
   /*padding: 10px;
   background: #fff;
   border-radius: 4px; 
   border: 2px solid #e7e7e7;*/
}

.dashsmtext {
    margin-top:5px;
    color: #777;
    font-size: 12px;
}

.dashnalnk {
    margin-top:12px;
    font-weight: 600;
    color: #F39C12;
    cursor:pointer;
}

.dashnalnk a {
    color: #F39C12;
}

/* Current Balance Details */



.dashbalboxxsfer {
    padding: 8px;
    background: #F7C16D;
    border-radius: 4px;
    text-align: center;
    font-size: 14px;
    color: #fff;
    font-weight: 600;
    cursor:pointer;
}

/* Payment Settings Verification Status */ 
.dashveribox {
    background: #2f4050;
    padding: 10px;
    border-radius: 4px;
}

.dashveriboxveri,
.dashveriboxveri a {
    font-size: 26px;
    color: #fff;
    font-weight: 600;
}

.dashveriboxunveri,
.dashveriboxunveri a{
    font-size: 26px;
    color: #fff;
    font-weight: 600;
} 

/*** Start New Dashboard Top Summary Data Properties - 06/2024 ***/ 
.mydashboardtopsummary .col-sm-3 {
    width:25%;
}

.dashHL {
    font-size: 28px;
    font-weight: 600;
    text-align:center;
}

.dashtoppods {
    background: #fff;
    border-radius: 5px;
    padding:5px;
    height:100px;
}

.dashHLtext {
    font-size: 18px;
    font-weight: 600;
}

.dashHLtextalt {
    font-size: 14px;
    font-weight: 600;
}

.dashprofpic {
    display: inline-block;
    vertical-align: top;
    margin-top: 10px;
    margin-right: 8px;
}

.dashproftext {
    display: inline-block;
    vertical-align: middle;
}

.dashtext1 {
    /*display: inline-block;
    vertical-align: top;*/
    color: #777;
    margin-top: 3px;
}

.dashtext2 {
    /*display: inline-block;
    vertical-align: top;*/
    color: #777;
    margin-top: 3px;
    bottom: 0;
    position: absolute;
}

.dashproflink {
    font-size:12px;
    margin-top: 5px;
    bottom: 0;
    /*position: absolute;*/
}

.dashproflink a {
    font-weight: 600;
    color: #777;
}

.dashproflinkalt {
    font-size:12px;
    margin-top: 5px;
    bottom: 0;
    position: absolute;
}

.dashproflinkalt a {
    font-weight: 600;
    color: #777;
}

.dashproflinkalt_two {
    margin-top: 5px;
    bottom: 0;
    position: absolute;
}

.dashproflinkalt_two a {
    font-weight: 600;
    color: #777;
}

.dashproflinkalt_three {
    /*font-size:12px;*/
    margin-top: 5px;
    bottom: 0;
    position: absolute;
}

.dashproflinkalt_three a {
    font-weight: 600;
    color: #777;
}

        /* profile image for dashboard */
        /*landscape*/
        .dashprofpic .lmmpp,
        .dashprofpicmbl .lmmpp {
            /*float: right;
            margin-left: -20px;
            position: relative;
            box-shadow: 5px 5px 5px #e7e7e7;*/
            display: inline-block;
            width: 50px;
            height: 50px;
            overflow: hidden;
            border-radius: 50%; 
            /*margin-top:7px;*/
            margin-bottom: 15px;
        }
        
        .dashprofpic .lmmpp img,
        .dashprofpicmbl .lmmpp img {
            width: auto;
            height: 100%;
        }
        
        /*Portrait*/
        .dashprofpic .pmmpp,
        .dashprofpicmbl .pmmpp {
            float: left;
            width: 50px;
            height: 50px;
            overflow: hidden;
            border-radius: 50%;
        }
        
        .dashprofpic .pmmpp img,
        .dashprofpicmbl .pmmpp img {
        width: 100%;
        height: auto;
        }
        
        /*Square*/
        .dashprofpic .smmpp img,
        .dashprofpicmbl .smmpp img {
            width: 50px;
            height: 50px;
            border-radius: 50%;
            background: #e7e7e7;
            padding: 3px;
        }
        
        /*default glpyhicon due to no image uploaded*/
        .dashprofpic .gmmpp,
        .dashprofpicmbl .gmmpp {
            font-size:50px;
            color:#fff;
        }
        .dashprofpic .gmmpp a,
        .dashprofpic .gmmpp a:hover,
        .dashprofpicmbl .gmmpp a,
        .dashprofpicmbl .gmmpp a:hover {
            font-size:50px;
            color:#fff;
            text-decoration: none;
        }

        /* progress bar */
        .progbarout {
            width:200px;
            height:15px;
            background:#e6e6e6;
            border-radius:10px;
            border: 2px solid #777;
         }

        .progbarin-0 {
            width:0%;
            height:auto;
            background:#F39C12;
            border-bottom-left-radius: 10px;
            border-top-left-radius: 10px;
        }
        
        .progbarin-5 {
            width:5%;
            height:11px;
            height:auto;
            background:#F39C12;
            border-bottom-left-radius: 10px;
            border-top-left-radius: 10px;
        }
        
        .progbarin-10 {
            width:10%;
            height:11px;
            background:#F39C12;
            border-bottom-left-radius: 10px;
            border-top-left-radius: 10px;
        }
        
        .progbarin-20 {
            width:20%;
            height:11px;
            background:#F39C12;
            border-bottom-left-radius: 10px;
            border-top-left-radius: 10px;
        }
        
        .progbarin-30 {
            width:30%;
            height:11px;
            background:#F39C12;
            border-bottom-left-radius: 10px;
            border-top-left-radius: 10px;
        }
        
        .progbarin-40 {
            width:40%;
            height:11px;
            background:#F39C12;
            border-bottom-left-radius: 10px;
            border-top-left-radius: 10px;
        }
        
        .progbarin-50 {
            width:50%;
            height:11px;
            background:#F39C12;
            border-bottom-left-radius: 10px;
            border-top-left-radius: 10px;
        }
        
        .progbarin-60 {
            width:60%;
            height:11px;
            background:#F39C12;
            border-bottom-left-radius: 10px;
            border-top-left-radius: 10px;
        }
        
        .progbarin-70 {
            width:70%;
            height:11px;
            background:#F39C12;
            border-bottom-left-radius: 10px;
            border-top-left-radius: 10px;
        }
        .progbarin-80 {
            width:80%;
            height:11px;
            background:#F39C12;
            border-bottom-left-radius: 10px;
            border-top-left-radius: 10px;
        }
        
        .progbarin-90 {
            width:90%;
            height:11px;
            background:#F39C12;
            border-bottom-left-radius: 10px;
            border-top-left-radius: 10px;
        }
        
        .progbarin-95 {
            width:95%;
            height:11px;
            background:#F39C12;
            border-bottom-left-radius: 10px;
            border-top-left-radius: 10px;
        }
        
        .progbarin-99 {
            width:99%;
            height:11px;
            background:#F39C12;
            border-bottom-left-radius: 10px;
            border-top-left-radius: 10px;
        }
        
        .progbarin-100 {
            width:100%;
            height:11px;
            background:#F39C12;
            border-radius:10px;
        }



.dashtoppods .dashavgrate {
    display: inline-block;
    /*vertical-align: middle;*/
    margin-top: -5px;
    font-size: 22px;
}

.dashtoppods .dashstars {
    display: inline-block;
}

.dashtoppods .stars-container {
    font-size:30px;
}

.dashratelnk {
    display: inline-block; 
    font-size: 16px;
    bottom: 0;
    position: absolute;
}

.dashbalboxhl {
    font-size: 16px;
    color: #F39C12;
    font-weight: 600;
}

.dashbalboxbal {
    font-size: 26px;
    color: #F39C12;
    font-weight: 600;
    margin-top:5px;
}

.dashtoppods .pymntfrmstrpstatus_v {
    /*color: green;
    display: inline-block;
    padding: 1px;
    background: #90EE90;
    border-radius: 5px;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 6px;*/
    width:100%;
}

.dashtoppods .pymntfrmstrpstatus_v img {
    width:100%;
}


.dashtoppods .pymntfrmstrpstatus_nv {
    /*background: #FFA07A;
    color: #FF0000;
    display: inline-block;
    padding: 1px;
    border-radius: 5px;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 6px;*/
    width:100%;
}

.dashtoppods .pymntfrmstrpstatus_nv img {
    width:100%;
}




/*** End New Dashboard Top Summary Data Properties - 06/2024 ***/ 

/* Totals and Counts */

.dash-cnt-box {
    border-radius: 4px;
    border: 2px solid #e7e7e7;
    padding: 10px;
    background:#fff;
}

.dash-cnt-box-num {
    font-size: 20px;
    font-weight: 600;
}

.dash-cnt-box-pad {
    margin-top:10px;
}


/*** Dashboard tabbed table ***/

.dash-tabbed-table {
    /*background:#fff;*/
    border-radius:4px;
    /*border: 2px solid #e7e7e7;
    overflow-x: hidden;
    overflow-y: auto;*/
    height: 550px;
    z-index:1;
    
}

.dash-tabbed-table-tab-row {
    position:sticky;
    top:0;
    z-index:2;
}

.dash-tabbed-table-tab-row .nav-tabs {
    margin-bottom: 0px;
}

.dash-tabbed-table-dsk .tab-content {
    /*overflow-x: hidden;
    overflow-y: auto;
    height: 400px;*/
}


.dash-tabbed-table .nav-tabs li {
    /*border-bottom:2px solid #e7e7e7;*/
    background: #F6F7FA;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    margin-right: 8px;
}

.dash-tabbed-table .nav-tabs .active {
    color:#000;
    background:#fff;
    font-weight:600;
    border-left:0px solid #fff;
    border-right:0px solid #fff;
    border-top:0px solid #fff;
    /*border-bottom: 2px solid #F7C16D;
    font-size:16px;*/
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.dash-tabbed-table .nav-tabs .active a,
.dash-tabbed-table .nav-tabs .active a:hover,
.dash-tabbed-table .nav-tabs .active a:focus
/*.nav-tabs > li.active > a, 
.nav-tabs > li.active > a:focus, 
.nav-tabs > li.active > a:hover*/ {
    color:#000;
    background:#fff;
    font-weight:600;
    border-left:0px solid #fff;
    border-right:0px solid #fff;
    border-top:0px solid #fff;
    border-bottom:0px solid #F7C16D;
    /*font-size:16px;*/
}

.dash-tabbed-table  .modallabel {
    /*padding:10px;*/
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    display: inline-block;
}

.dash-tabbed-table  .modallabelcnt-mp {
    display: inline-block;
    background: #F39C12;
    border-radius: 30px;
    color: #fff;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 8px;
    padding-right: 8px;
    font-size: 12px;
}

.dash-tabbed-table  .modallabelcnt-ms {
    display: inline-block;
    /*background: #2f4050;*/
    background-color: rgb(99, 91, 255);
    border-radius: 30px;
    color: #fff;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 8px;
    padding-right: 8px;
    font-size: 12px;
}

.dash-tabbed-table  .modallabelcnt-trns {
    display: inline-block;
    background: green;
    border-radius: 30px;
    color: #fff;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 8px;
    padding-right: 8px;
    font-size: 12px;
}

.dash-tabbed-table .nav-tabs,
.dash-tabbed-table .nav-tabs a {
    color:#999;
    /*background:#fff;*/
    font-weight:600;
    border-left:0px solid #fff;
    border-right:0px solid #fff;
    border-top:0px solid #fff;
    border-bottom:0px solid #e7e7e7;
    /*margin:5px;
    font-size:16px;*/
}

.dash-tabbed-table .tab-content .active {
    color:#000 !important;
    background: #fff;
    border: 0px;
    padding: 10px;
}

.dashdatatable {
    overflow-x: hidden;
    overflow-y: auto;
    height: 400px;
}

.dashdatatable tr.dashdatatablettl {
    position: sticky;
    top: 0;
    background: #fff;
    /*background: #F6F7FA;
    cursor:pointer;*/
}

.dashdatatable tr.dashdatatabledata {
    cursor:pointer;
}

/*status*/

.statusone {
    background: #FFFFE0;
    border-radius: 30px;
    color: #FFA500;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 8px;
    padding-right: 8px;
    text-align:center;
}

.statustwo {
    background: #87CEFA;
    border-radius: 30px;
    color: #1E90FF;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 8px;
    padding-right: 8px;
    text-align:center;
}

.statusthree {
    background: #90EE90;
    border-radius: 30px;
    color: #008000;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 8px;
    padding-right: 8px;
    text-align:center;
}

.statusfour {
    background: #008000;
    border-radius: 30px;
    color: #90EE90;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 8px;
    padding-right: 8px;  
    text-align:center;
}

.statusfive {
    background: #FFA07A;
    border-radius: 30px;
    color: #FF0000;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 8px;
    padding-right: 8px;
    text-align:center;
}

.statussix {
    background: #F39C12;
    border-radius: 30px;
    color: #fff;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 8px;
    padding-right: 8px;
    text-align:center;
}

.statusview {
    background: #337ab7;
    border-radius: 5px;
    color: #fff;
    padding-top: 2px;
    padding-bottom: 4px;
    padding-left: 5px;
    padding-right: 5px;
    text-align: center;
}

.transactionpos {
    color: #008000;
}

.transactionneg {
    color:#FF0000;
}

.transtatus_pending {
    color: #FFA500;
}

.transtatus_avail {
    color: #337ab7;
}

.topoftbl {
    background: #fff;
    border-top-right-radius: 5px;
    padding-top: 5px;
}

.bottomoftbl {
    background: #fff;
    /*border-radius: 50px;*/
    padding-top: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

/* My Listings */
.dashmylistings {
    background:#fff;
    border-radius:5px;
}

.dashmylistingshl {
    color: #000;
    font-weight: 600;
    font-size: 16px;
    padding-left: 15px;
    padding-top: 10px;
    margin-bottom: 8px;
}

.dashmylistingsbtnrow {
    text-align: right;
}

.dashmylistingsbtn {
    border: 1.5px solid #2f4050;
    border-radius:4px;
    color:#2f4050;
    width:50%;
    font-weight:600;
    text-align: center;
    margin-left: 10px;
    padding:2px
}

.dashmylistingsbtn .glyphicon-plus-sign {
    font-size:12px;
}

.dashmylistingsrcds {
    overflow-x: hidden;
    overflow-y: auto;
    height: 372px;

}

.dashmylistingslisthl {
    font-weight: 500;
    /*font-size: 16px;*/
    margin-left: 10px;
    margin-top: 10px;
    color: #000;
}

.dashmylistingslistdtls {
    margin-left: 15px;
    color: #777;
}

.dashmylistingslistdtls .glyphicon-pencil {
    font-size: 10px;
    color: #2f4050;
}

.dashmylistingslistdtls .glyphicon-ok {
    font-size: 10px;
    /*color: green;*/
    color: #2f4050;
}

.dashmylistingslistdtls .glyphicon-remove {
    font-size: 10px;
    /*color: red;*/
    color: #2f4050;
}

.dashmylistingsrcds hr {
    width: 90%;
    border: .75px solid #ddd;
}

.dashmylistingsbtndsk {
    border: 1.5px solid rgb(99, 91, 255);
    border-radius: 4px;
    text-align: center;
    padding: 3px;
    cursor: pointer;
    background-color: rgb(99, 91, 255);
    color: #fff;
    margin-left:5px;
    
}

/***************/
/*** MOBILE ***/
/*************/
@media (max-width: 1349px) {

    .dashtoppods .stars-container {
        font-size: 20px;
    }

}

@media (max-width: 1249px) {

    .dashprofpic {
        display:none;
    }

}

@media (min-width: 1149px) {

    .dash-tabbed-table-dsk .nav > li > a {
        padding: 10px 15px;
    }

    .dashtoppods .dashavgrate {
        display: inline-block;
        vertical-align: middle;
        margin-top: -5px;
        font-size: 18px;
    }


}

@media (max-width: 1149px) {

    .dashproflinkalt {
        font-size: 10px;
        margin-top: 5px;
    }


}

@media (max-width: 1099px) {

    .dash-cnt-box-hl {
        font-size:12px;
    }
    
    .dash-tabbed-table {
        font-size:12px;
    }

}

@media (max-width: 1049px) {

    .dashproflinkalt {
        display:none;
    }

    .dashtoppods .dashavgrate {
        display:none; 
    }
}

@media (min-width: 992px) {

    .dashmylistingsbtnmbl {
        display:none;
    }

    

    .dash-tabbed-table-dsk .nav > li > a {
        padding: 6px 5px;
        /*padding: 10px 15px;*/
    }

}

@media (max-width: 991px) {
    
    .path-frontpage .main-container.container .col-sm-9 {
        width:100%;
    }
    
    .dash-tabbed-table {
        font-size:14px;
    }

    /*.dashmylistingsbtndsk {
        display:none;
    }*/

    .dashtoppods .pymntfrmstrpstatus_v {
        /*color: green;
        display: inline-block;
        padding: 1px;
        background: #90EE90;
        border-radius: 5px;
        text-align: center;
        margin-top: 20px;
        margin-bottom: 6px;*/
        width:100%;
}

    .dashtoppods .pymntfrmstrpstatus_v img {
        width:100%;
    }

    .dashtoppods .pymntfrmstrpstatus_nv {
        /*background: #FFA07A;
        color: #FF0000;
        display: inline-block;
        padding: 1px;
        border-radius: 5px;
        text-align: center;
        margin-top: 20px;
        margin-bottom: 6px;*/
        width: 100%;
    }

    .dashtoppods .pymntfrmstrpstatus_nv img {
        width:100%;
    }

    .dashmylistingsbtndsk {
        width: 80%;
        margin: auto;
      }
   
}


@media (max-width: 899px) {

    .dash-tabbed-table .modallabel {
        padding-left: 0px;
        padding-right: 0px;
    }
    
}

@media (max-width: 874px) {

    .dashtoppods .pymntfrmstrpstatus_nv {
        /*background: #FFA07A;
        color: #FF0000;
        display: inline-block;
        padding: 1px;
        border-radius: 5px;
        text-align: center;
        margin-bottom: 6px;
        margin-top: 5px;*/
        width: 100%;
    }

    .dashtoppods .pymntfrmstrpstatus_nv img {
        width:100%;
    }

    
}




@media (max-width: 799px) {
    
    .dash-tabbed-table {
        font-size:12px;
    }
    
}

@media (min-width: 768px) {
    
    .dashtpdskmbl,
    .mydashmbl {
        display:none;
    }
    
    .dashnummbl {
        display:none;
    }

    .dashprofpicmbl {
        display:none;
    }
    
    .dash-trans-mbl {
        display:none;
    }
    
    .dashveriboxlnk,
    .dashveriboxlnk a {
        padding: 8px;
        background: #6e8daa;
        border-radius: 4px;
        text-align: center;
        font-size: 14px;
        color: #fff;
        font-weight: 600;
        cursor:pointer;
    }
    
    .dashmylistings_mbl {
        display:none;
    }
      
    a .dashmsgttldsk,
    a .dashmsgttldsk:hover {
        display: inline-block;
        text-align: center;
        vertical-align: top;
        color: #000;
        font-size: 20px;
        pointer: cursor;
    }

    .dashmsgttldskicn {
        display: inline-block;
        position: relative;
        color: #fff;
        margin-left: -10px;
        background: red;
        height: 10px;
        width: 10px;
        text-align: center;
        border-radius: 50%;
        font-size: 12px;
        font-weight: 600;
        -moz-border-radius: 50%;
        -webkit-border-radius: 50%;
        line-height: 21px;
        margin-top: -17px;
        vertical-align: middle;
        pointer: cursor;
      }

    .dashHL_r_container {
        text-align: right;
        margin-top: 10px;
    }

    .mydashdsk hr {
        border: .5px solid #999;
        margin-top:0px;
    }
    
}

@media (max-width: 767px) {

    #block-jbframework-mydashboardtopsummarydatamobile {
        margin-top: -20px;
    }
    
    #block-jbframework-mydashboardtopsummarydata,
    .path-frontpage .dashtpdsk,
    .path-frontpage .mydashdsk {
        display:none;
    }
    
    .path-frontpage .dashnumdsk {
        display:none;
    }
    
    .path-frontpage .dash-tabbed-table-dsk {
        display:none;
    }
    
    .path-frontpage .dash-trans-dsk {
        display:none;
    }

    .mydashmbl {
        margin-top:-10px;
    }

    .mydashmbl hr { 
        border: .5px solid #999;
    }

    .dashmylistings_mbl {
        background: #fff;
        border-radius: 5px;
      }

    .dashtoppodsmbl {
        background: #fff;
        border-radius: 5px;
        padding: 5px;
        /*height: 100px;*/
        margin-left:15px;
        margin-right:15px;
      }
    
    .page_mytransactions .col-sm-9 {
        padding-right: 5px;
        padding-left: 5px;
    }
    
    .page_mytransactions hr {
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .dashHL {
        text-align:center;
        font-size:14px;
    }

    .dashprofpicmbl {
        text-align:center;
    }

    .dashHLtext {
        text-align:center;
        margin-top: -18px;
    }

    .dashdispdtlsmbl {
        text-align:center;
    }

    .progbarout {
        margin:auto;
    }
    
    
    .dashedtprofbtnmbl {
        font-size: 18px;
        vertical-align: bottom;
        margin-top: 6px;
        border: 1px solid #999;
        text-align: center;
        padding-top: 5px;
        border-radius: 4px;
        padding-left: 2px;
    }
    
    .dashedtprofbtnmbl .glyphicon-option-vertical {
        color:#999;
        /*color:#999;*/
    }
    
    .dashboxmbl {
        padding: 5px;
        background: #fff;
        height: 110px;
        border: 2px solid #e7e7e7;
        border-radius: 4px;
    }
    
    .dashboxmbl img {
        margin-top: 5px;
        width: 45px;
    }
    
    .dashboximgmbl {
        text-align:center;
    }
    
    .dashveriboxunverimbl {
        color: red;
        border: 1px solid red;
        border-radius: 4px;
        padding:10px;
        
    }
    
    .dashveriboxunverimbl .glyphicon-remove-circle {
        color: red;
        font-size: 40px;
        /*margin-top: 10px;*/
    }
    
    .dashveriboxunverimbltxt {
        font-weight:600;
        font-size: 16px;
    }
    
    .dashboximgmbl .dashveriboxlnk,
    .dashboximgmbl .dashveriboxlnk a {
        padding: 8px;
        /*background: #6e8daa;
        border-radius: 4px;*/
        text-align: center;
        font-size: 14px;
        color: #000;
        font-weight: 600;
        cursor:pointer;
    }

    .dashlnkmbl {
        margin-top: 10px;
        text-align:center;
    }
    
    .dashlnkmbl a,
    .dashlnkmbl a:hover,
    .dashlnkmbl a:focus {
        color:#000;
        font-size:30px;
        font-weight: 600;
    }
    
    .dashHLtextmbl {
        font-weight:600;
        color:#777;
    }
    
    
    
    .dashboxnambl {
        background: #2f4050;
        padding: 10px;
        border-radius: 4px;
    }
    
    .dashboxnambl .usdicnbox {
        margin: auto;
        width: 50%;  
    }
    
    .dashlnknambl {
        text-align: center;
        border-radius: 50px;
        width: 50px;
        height: 50px;
        padding: 14px;
        background: #8fa7bd;
        margin-top: 5px;
        margin-right:25px;
        float:left;
    }
    
    
    
    .dashlnknambl .glyphicon-plus {
        color: #fff;
        font-size: 18px;
        font-weight: 600;
    }
    
    .dashHLnatextmbl {
        color:#fff;
        font-weight:600;
    }
    
    .dashtpdskmbl .dashbalbox .usdicnbox {
        margin: auto;
        width: 50%;  
    }
    
    
    .dashtpdskmbl .dashbalbox .usdicn {
        text-align: center;
        border-radius: 50px;
        width: 50px;
        height: 50px;
        padding: 14px;
        background: #F7C16D;
        margin-top: 5px;
    }
    
    .dashtpdskmbl .glyphicon-usd {
        color: #fff;
        font-size: 20px;
        font-weight: 600;
    }
    
    
    
    .dashtpdskmbl .dashbalbox .dashbalboxxsfer {
        padding: 5px;
        background: #F7C16D;
        border-radius: 4px;
        text-align: center;
        font-size: 14px;
        color: #fff;
        font-weight: 600;
        cursor: pointer;
        margin-top:10px;
      }
      
      .dashnummbl .dash-cnt-box-hl {
        /*font-weight: 600;*/
        margin-top: 5px;
        font-size:14px;
      }
      
      .dash-cnt-box-mrbtn {
        border: 1px solid #777;
        border-radius: 4px;
        text-align: center;
        padding: 5px;
        width: 25px;
      }
      
      .dash-cnt-box-mrbtn a,
      .dash-cnt-box-mrbtn a:hover,
      .dash-cnt-box-mrbtn a:focus {
        border: 1px solid #777;
        border-radius: 4px;
        text-align: center;
        padding: 5px;
        width: 25px;
      }
      
      .dash-cnt-box-pad {
        margin-top: 8px;
      }
      
      .dash-cnt-box {
        border-radius: 4px;
        border: 1px solid #e7e7e7;
        padding: 10px;
        background:#fff;
      }
      
      .dash-trans-status {
        background: #337ab7;
        border-radius: 50px;
        color: #fff;
        text-align: center;
        font-weight: 600;
        height: 25px;
        width: 25px;
        text-align: center;
        font-size: 16px;
      }

      /*.dash-trans-status .glyphicon-ok {
          margin-top:3px;
      }*/
      
      .dash-trans-mbl {
          margin-top:8px;
      }
      
      .dashmbluwlnk {
          margin-top: 8px;
      }
      
      .dashmbluwlnk a,
      .dashmbluwlnk a:hover,
      .dashmbluwlnk a:active {
          color: #337ab7;
          
          
      }
      
    /* progress bar */
    /*.progbarout {
       width:100%;
       height:15px;
       background:#e6e6e6;
       border-radius:10px;
       display: inline-block;
       vertical-align: middle;
    }*/

    .mydashmbl .modallabel {
        /*padding:10px;
        padding-bottom: 5px;
        padding-left: 10px;*/
        padding-top: 5px;
        padding-right: 10px;
        display: inline-block;
        color: #000;
        font-weight: 600;
    }

    .dashtoppodsmbl hr {
        border: .5px solid #e7e7e7;
    }

    .mydashmbl .modallabelcnt-mp {
        display: inline-block;
        background: #F39C12;
        border-radius: 30px;
        color: #fff;
        padding-top: 0px;
        padding-bottom: 0px;
        padding-left: 8px;
        padding-right: 8px;
        font-size: 12px;
    }

    .mydashmbl  .modallabelcnt-ms {
        display: inline-block;
        /*background: #2f4050;*/
        background-color: rgb(99, 91, 255);
        border-radius: 30px;
        color: #fff;
        padding-top: 0px;
        padding-bottom: 0px;
        padding-left: 8px;
        padding-right: 8px;
        font-size: 12px;
    }
    
    .mydashmbl  .modallabelcnt-trns {
        display: inline-block;
        background: green;
        border-radius: 30px;
        color: #fff;
        padding-top: 0px;
        padding-bottom: 0px;
        padding-left: 8px;
        padding-right: 8px;
        font-size: 12px;
    }

    .dashttllnkmbl {
        background: #e7e7e7;
        padding-top: 5px;
        padding-bottom: 5px;
        border-radius: 5px;
        text-align: center;
        margin: auto;
        width: 50%; /*only use higher screen sizes*/
    }

    .dashmylistingsrcds {
        height:250px;
    }

    .dashdatatable {
        padding-left:3px;
        padding-right:3px;
        height:100%;
    }
    
    .dashclosebtnmbl {
        position: absolute;
        right: 25px;
        font-size: 30px;
        margin-left: 50px;
        color: #818181;
        margin-top: -15px;
    }

    a.dashclosebtnmbl,
    a.dashclosebtnmbl:hover {
        position: absolute;
        right: 25px;
        font-size: 30px;
        margin-left: 50px;
        color: #818181;
        margin-top: -15px;
    }

    a .dashmsgttlmbl,
    a .dashmsgttlmbl:hover {
        display: inline-block;
        text-align: center;
        vertical-align: top;
        color: #000;
        font-size: 16px;
        pointer: cursor;
    }

    .dashmsgttlmblicn {
        display: inline-block;
        position: relative;
        color: #fff;
        margin-left: -10px;
        background: red;
        height: 10px;
        width: 10px;
        text-align: center;
        border-radius: 50%;
        font-size: 12px;
        font-weight: 600;
        -moz-border-radius: 50%;
        -webkit-border-radius: 50%;
        line-height: 21px;
        margin-top: -17px;
        vertical-align: middle;
        pointer: cursor;
      }

    .dashHL_r_container {
        text-align: right;
    }  
    
}

@media (max-width: 600px) {

    .dashttllnkmbl {
        background: #e7e7e7;
        padding-top: 5px;
        padding-bottom: 5px;
        border-radius: 5px;
        text-align: center;
        margin: auto;
        width: 75%; /*only use higher screen sizes*/
    }

@media (max-width: 500px) {

    .dashttllnkmbl {
        background: #e7e7e7;
        padding-top: 5px;
        padding-bottom: 5px;
        border-radius: 5px;
        text-align: center;
        margin: auto;
        /*width: 50%;*/ /*only use higher screen sizes*/
    }

    
}



